LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
AsyncJob Member List

This is the complete list of members for AsyncJob, including all inherited members.

acquire() | XInterface |
addCloseListener([in] XCloseListener Listener) | XCloseBroadcaster | protected
close([in] boolean DeliverOwnership) | XCloseable | protected
com::sun::star::task::XAsyncJob | AsyncJob |
com::sun::star::util::XCloseable | AsyncJob | optional
executeAsync([in] sequence< com::sun::star::beans::NamedValue > Arguments, [in] XJobListener Listener) | XAsyncJob |
queryInterface([in] type aType) | XInterface |
release() | XInterface |
removeCloseListener([in] XCloseListener Listener) | XCloseBroadcaster | protected